[Startup]
AppName=ATI Display Driver
FreeDiskSpace=0
[ISUPDATE]
UpdateURL=http://
[Languages]
Default=0x0009
count=11
key0=0x0009
key1=0x0011
key2=0x040c
key3=0x0c0c
key4=0x0007
key5=0x0010
key6=0x0013
key7=0x000a
key8=0x0012
key9=0x0404
key10=0x0804
